/* mobile */
nav {
  display: flex;
  justify-content: space-around;
  background-color: #383838;
}

a {
  font-size: 18px;
  color: white;
  text-decoration: none;
  font-weight: bold;
}

li,
li > a {
  display: none;
}

/* larger screen width */

@media only screen and (min-width: 1024px) {
  li,
  li > a {
    display: inline;
    color: white;
  }
  li > a:nth-child(1) {
    margin: 0 20px;
  }
  div {
    margin: auto 0;
  }
  button {
    display: none;
  }
}
